bundles=[
    {
        sha1Sum="2194b93901759d01415c168f5f916eef5253b40c"
        url="mvn:de.wayofquality.blended:blended.spray.api:2.0-RC5"
    },
    {
        sha1Sum="212b4ac49baa674cc6b61bca8610f8f573bea7af"
        url="mvn:de.wayofquality.blended:blended.spray:2.0-RC5"
    }
]
features=[
    {
        name=blended-base
        version="2.0-RC5"
    }
]
name=blended-spray
version="2.0-RC5"
